"IDS_OPEN_FILTER" = "Flash (*.swf,*.spl)|*.swf;*.spl|Wszystkie pliki (*.*)|*.*||";
"IDS_APPTITLE" = "Flash";
"IDS_CLASS_NAME" = ", klasa „%s”";
"IDS_FUNCTION" = "[funkcja]";
"IDS_FUNCTION_NAME" = "[funkcja „%s”]";
"IDS_BROKEN_MOVIECLIP" = "<broken>";
"IDS_TRUE" = "TRUE";
"IDS_FALSE" = "FALSE";
"IDS_NULL" = "null";
"IDS_UNDEFINED" = "niezdefiniowany";
"IDS_MOVIECLIP" = "Klip filmowy:";
"IDS_MOVIECLIP_PATH" = "[klip filmowy:";
"IDS_GLOBAL_VARIABLES" = "Zmienne globalne:";
"IDS_GLOBAL_FORMAT" = "  Zmienna _global.%s = ";
"IDS_LEVEL_FORMAT" = "Poziom nr %d:";
"IDS_LEVEL_FRAME_FORMAT" = "Poziom nr %d: Klatka=%d";
"IDS_LABEL_FORMAT" = " Etykieta=„%s”";
"IDS_VARIABLE_FORMAT" = "Zmienna %s = ";
"IDS_DEPTH_ID_FORMAT" = " Głębokość=%d ID=%d";
"IDS_DEPTH_FORMAT" = " Głębokość=%d";
"IDS_VISIBLE_FORMAT" = " Widoczne=%B";
"IDS_ID_FORMAT" = " ID=%d";
"IDS_TARGET_ERROR" = "Nie znaleziono elementu docelowego: Cel=„%s” Baza=„%s”";
"IDS_MASK" = " Maska";
"IDS_MASK_DEPTH" = " Maska=%d";
"IDS_TWEEN_SHAPE" = "Klatka pośrednia:";
"IDS_GETTER_SETTER" = "[pobieranie/ustawianie] ";
"IDS_VISIBLE_DEPTH_ID" = " Widoczne=%B, Głębokość=%d ID=%d";
"IDS_VALUE_FORMAT" = " Wartość = „%s”";
"IDS_SHAPE" = "Kształt:";
"IDS_BUTTON" = "Przycisk:";
"IDS_TARGET_FORMAT" = " Cel=„%s”";
"IDS_EDIT_TEXT" = "Edytuj tekst:";
"IDS_TEXT" = "Tekst:";
"IDS_MOVIECLIP_FRAME" = "Klip filmowy: Klatka=%d";
"IDS_TEXT_FORMAT" = " Tekst=\"";
"IDS_TEXT_EQUALS" = "Tekst = ";
